# SOME DESCRIPTIVE TITLE.
# Copyright (C)
# This file is distributed under the same license as the The Unofficial GNU
# Social Manuals package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: The Unofficial GNU Social Manuals 0.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-11-06 00:43+0100\n"
"PO-Revision-Date: 2016-11-19 10:21+0100\n"
"Last-Translator: drymer <drymer@autistici.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.3.4\n"

# 1c2c856d36424d81843646050bc4a057
#: ../../user/index.rst:2
msgid "User Manual"
msgstr "Manual de Usuario"

# 91cba9935f7546b2b7903feb606b3eda
#: ../../user/index.rst:4
msgid "Contents:"
msgstr "Contenidos:"

